Readiness
Events associés : readiness.score.updated
Endpoints
L’objet Readiness score
Attributs
objectstringreadiness_scorebrandstringLa marque à laquelle l'objet appartient (
br_…).marketstringnullableCode du marché (pays ISO, par ex.
FR).scoreintegernullableprevious_scoreobjecttriggerenumValeurs possibles :
crawl·sync·declaration·manual·seedblocksarray of objectcomputed_atstringlivemodebooleantruepour les données réelles,falsepour le bac à sable du mode test.
L'objet Readiness score
{
"object": "readiness_score",
"brand": "br_031DIivuBKog78mwjgnYQr",
"market": "FR",
"score": 68,
"previous_score": 64,
"trigger": "crawl",
"blocks": [
{
"block": "crawlability",
"weight": 30,
"score": 82,
"measured": true,
"checks": [
{
"check": "robots_ai_bots",
"status": "ok",
"value": "7/7",
"impact": 0
},
{
"check": "llms_txt",
"status": "err",
"value": null,
"impact": 4
}
]
}
],
"computed_at": "2026-09-23T04:19:10Z",
"livemode": true
}Retrieve the readiness score
GET/v1/brands/{brand}/readiness
The latest AI readiness audit of a market — crawlability by AI bots, structured data, product feed conformity, agentic checkout — scored /100 with its checks. 404 until a first audit ran on the market.
Paramètres
brandstringobligatoireBrand id (
br_…).
Retour
Renvoie l’objet readiness_score. Lève une erreur en cas de problème.
curl
curl https://api.skoup.ai/v1/brands/br_034CyfRFSXUqzrbzV6MAfZ/readiness \
-H "Authorization: Bearer skoup_test_4eC39HqLyjWDarjtT1zdp7dc"Réponse
{
"object": "readiness_score",
"brand": "br_031DIivuBKog78mwjgnYQr",
"market": "FR",
"score": 68,
"previous_score": 64,
"trigger": "crawl",
"blocks": [
{
"block": "crawlability",
"weight": 30,
"score": 82,
"measured": true,
"checks": [
{
"check": "robots_ai_bots",
"status": "ok",
"value": "7/7",
"impact": 0
},
{
"check": "llms_txt",
"status": "err",
"value": null,
"impact": 4
}
]
}
],
"computed_at": "2026-09-23T04:19:10Z",
"livemode": true
}Last updated on